import Vue from 'vue'
import VueCompositionAPI from '@vue/composition-api'
Vue.use(VueCompositionAPI)

import { createPinia, PiniaVuePlugin } from 'pinia'
Vue.use(PiniaVuePlugin)

export default createPinia()